Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 28 Feb 2022 05:08:49 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Dear Customer care officer
I would like to raise an official complaint
The delivery man said that it is too late today and whether I would like to have the delivery some other day.
Then he phoned and cancelled the delivery.
His phone number is 0566645073
please take urgent action - if my delivery does not reach I will cancel the same.

Regards

Suvadip Chatterjee
    On Sunday, 20 February 2022, 14:43:05 GMT+4, Home Box <[email-masked]> wrote:  

|  
|  
|  
|  Your order number is 9558320755  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Living  Dining  Bedroom  Kids  Bathroom  Kitchen  Furniture  Home Dècor  |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Suvadip Chatterjee, thanks for shopping with us. 
 For your reference, your order number is 9558320755 
  |
|  
|  
|  
|  
|  
 Order shipping to
Suvadip Chatterjee
 Bin Dhaen Tower (Beside Copthorne Hotel Sharjah)
 Flat 2702
 Sharjah 
 Mobile: +971 506055155 
  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 8497 
 Suvadip Chatterjee 
  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|
|
|   
Delivered by :  27th February 2022 between 18:00 - 20:00 hours. 
  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  HOME BOX  |
|  Costagat Large Coffee Table  |
| Color: White |
|  Quantity: 1  |

  |  AED 119  |

  |
|  
|  
|     |

  |  
|  HOME BOX  |
|  Costagat Alwan TV Unit for TVs up to 70 inches  |
| Color: White |
|  Quantity: 1  |

  |  AED 349  |

  |
|  
|  
|     |

  |  
|  HOME BOX  |
|  Natalia 6-Seater Dining Set  |
| Color: White |
|  Quantity: 1  |

  |  AED 1,499  |

  |
|  |
|  
|   |  
|  Subtotal:  |   AED 1,967  |
|  |
|  |
|  Savings:  |  - AED 496  |
|  |
|  |
|  Furniture & Large Items Shipping:  |   FREE   |
|  |
|  |
|  Total  |  AED 1,967  |
|  |
|  |
|  |
|   |

  |

  |

  |

  |

  |
|   
|      |
|  
 Want to earn Shukran rewards? 
  |
|  
 All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans. 
  |
|    Your order could earn you 232 Shukrans.   |
|  Become a Shukran Member  |

   |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|  |  
Call us on 800-HOMEBOX (800-4663269). 
Saturday - Thursday, 9 AM - 6 PM.
  |

  |

|  
|      |  
 WhatsApp us on 054-305-9573
Saturday to Thursday, 9:00 AM to 9:00 PM.
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3952301